Package htsjdk.tribble

# Class AbstractFeatureReader.ComponentMethods

java.lang.Object
htsjdk.tribble.AbstractFeatureReader.ComponentMethods

Enclosing class:
  `AbstractFeatureReader<T extends Feature,SOURCE>`

public static class AbstractFeatureReader.ComponentMethods extends Object

## Constructor Summary

Constructors
Constructor
Description
`ComponentMethods()`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`isTabix(String resourcePath, String indexPath)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ComponentMethods

public ComponentMethods()

## Method Details

### isTabix

public boolean isTabix(String resourcePath, String indexPath) throws IOException

Throws:
  `IOException`